
QGIS Application - Bug report #7172

fTools - Intersect not working

2013-02-17 02:22 AM - vinayan Parameswaran

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Ubuntu Easy fix?:

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16224

Description

Hi,

The intersect geoprocessing tool is no longer working in latest master. Pressing the OK button does nothing. Log attached(not sure if it is

any help actually). Also attached two shapes that i tested(does not work with any shapes though).

regards

Vinayan

Associated revisions

Revision d8ec492d - 2013-02-17 10:21 PM - Jürgen Fischer

fix #7172 and #7174

Revision 8f25bcfd - 2013-02-18 12:27 AM - Jürgen Fischer

fix #7172

History

#1 - 2013-02-17 01:21 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"d8ec492dec2f25d79ce9e9f8a8458ba8b2eef13b".

#2 - 2017-05-01 01:22 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.

Files

intersectlog 5.81 KB 2013-02-17 vinayan Parameswaran

intersect.zip 3.37 KB 2013-02-17 vinayan Parameswaran
